body {
margin:0; 
padding:0; 
font-family:verdana,arial,helvetica,lucida,sans-serif;
font-size:9pt;
color:#505050; 
background:#ddd url(kuvat/tausta.gif) no-repeat fixed right bottom;
}

p {
margin:0.2em 0 1.2em 0;
padding:0.1em;
}

h1 {
padding:0; 
margin:0;
font-size:30pt; 
font-weight:normal; 
color:#fff; 
font-family:"Trebuchet MS",verdana,arial,helvetica,lucida,sans-serif;
}

h2 {
color:#6ca3e2; 
font-size:15pt; 
font-weight:normal; 
margin:0 0 1em 0; 
padding:0;
font-family:"Trebuchet MS",verdana,arial,helvetica,lucida,sans-serif;
}

h3 {
color:#6ca3e2; 
font-size:11pt; 
font-weight:bold; 
margin:0 0 1em 0; 
padding:0;
font-family:"Trebuchet MS",verdana,arial,helvetica,lucida,sans-serif;
}

a:link { color:#3036ab; text-decoration:none;}
a:visited { color:#3c7017; text-decoration:none;}
a:hover, a:active { color:#ffea5d; text-decoration:none;
}

.container {
background-color:#fff; 
margin:0 auto 0 auto; 
padding:0; 
width:750px;
}

.titleblock {
padding:2em; 
margin:0; 
text-align:left;
background:url(kuvat/otsikko.jpg) no-repeat right center; 
}

.titleblock p {
text-indent:4em; 
color:#3036ab;
}

.content {
text-align:left; 
margin:0; 
padding:25px;
}

.content h2 {
text-indent:20px;
}

#palkki1 { /*palvelut sivulla*/
 float:left;
 padding:0 0 2.4em 2.4em;
 margin:0;
 border:0;
 background:transparent;
 width:45%;
}

#palkki2 {
 float:left;
 padding:0 0 2.4em 2.4em;
 margin:0;
 border:0;
 background:transparent;
 width:45%;
}

.footer {
color:#6ca3e2; 
font-size:8pt; 
margin:0.2em 0.2em 0 0.5em; 
padding:1em 1em 0.5em 1em; 
border-top:2px dashed #6ca3e2; 
text-align:left; 
clear:both;
}

.footer .right {
float:right; 
clear:right; 
text-align:right;
}

.footer p {
margin:0 0 0.5em 0;
}

#navcontainer ul { /*CSS list from Listmatic - css.maxdesign.com.au, Author Chris Hester - www.designdetector.com*/

text-align:center;
padding-bottom:5px;
padding-top:5px;
padding-left:0;
margin-top:0;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left:0;
background-color:#3036ab;
color:#fff;
width:100%;
font-family:verdana,arial,helvetica,lucida,sans-serif;
font-size:11pt;
line-height:30px;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li
{
display:inline;
padding-left:0;
padding-right:0;
padding-bottom:5px;
/* matches link padding except for left and right */
padding-top:5px;
}

#navcontainer ul li a
{
padding-left:10px;
padding-right:30px;
padding-bottom:5px;
padding-top:5px;
color:#fff;
text-decoration:none;
}

#navcontainer ul li a:hover
{
background-color:#6ca3e2;
color:#fff;
}

#navcontainer #active { 
border-left:2px dotted #fff;
 }

.kuvaveturi {
float:left;
background:url(kuvat/veturi.jpg) no-repeat;
height:159px;
width:230px;
}

.kuvapoyta {
float:left;
background:url(kuvat/poyta.jpg) no-repeat;
height:159px;
width:230px;
}

.kuvanumerot {
float:left;
background:url(kuvat/numerot.jpg) no-repeat;
height:159px;
width:230px;
}

.kuvatienviitta {
float:left;
background:url(kuvat/tienviitta.jpg) no-repeat;
height:159px;
width:230px;
}
